×
Kunena 5.1.15 Released (27 Oct 2019)

The Kunena team has announce the arrival of Kunena 5.1.15 [K 5.1.15] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question forum anasayfasında karsıma cıkan hata

More
8 years 10 months ago #1 by cihangir008
merhabalar ben siteme admın üyeliğimle giriş ysaptiğimda karsıma boyle bir hata alıyorum

Kunena: You have a plug-in that uses MooTools 1.1 or a custom version of JHTMLBehavior.
Many features, including Quick Reply and the BBCode editor, may be broken.
Please enable the System - MooTools Upgrade plug-in.

ama normal bir uyelikle girş yaptiğimda bu hata yok bunu nasıl düzeltebilirim arkadaşlar yardımcı olurmusunuz...

Please Log in or Create an account to join the conversation.

More
8 years 10 months ago #2 by Joomla

cihangir008 wrote: merhabalar ben siteme admın üyeliğimle giriş ysaptiğimda karsıma boyle bir hata alıyorum

Kunena: You have a plug-in that uses MooTools 1.1 or a custom version of JHTMLBehavior.
Many features, including Quick Reply and the BBCode editor, may be broken.
Please enable the System - MooTools Upgrade plug-in.

ama normal bir uyelikle girş yaptiğimda bu hata yok bunu nasıl düzeltebilirim arkadaşlar yardımcı olurmusunuz...

Joomla yönetim paneli - uyumlu ek yöneticisin'den mootools plugini aktif edin.

Please Log in or Create an account to join the conversation.

More
8 years 9 months ago #3 by cihangir008
tşkler sorun hallolmuştur....

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.069 seconds